/* CSS Document */
	#mv { width: 100%; height: 80vw; text-align: center; 
		position: relative; background: url("../images/pool/mv.jpg") center center no-repeat;
		background-size: cover;  }
	#mv img { position: absolute; top:35vw; left: 50%; width: 80vw; margin-left: -40vw; }

	

	#point { margin: 0 auto; padding-top: 13vw; }
	
	#point .lead { width: 88vw; margin: 0 auto 6vw; text-align: center;
		 }
	#point .lead h3 { margin: 0 auto 6vw; color:#2a8296; font-size: 5vw; }
	#point .lead p { font-size: 3.7vw; line-height: 7.2vw; text-align: center;
		width: 86vw; margin: 0 auto; font-family: "Sawarabi Gothic"; }
	#point .lead p strong { color: #2a8296; }
	#point .img { width: 86vw; margin: 4vw auto 16vw; text-align: center; }
	#point .img img { width: 40vw; }

	#plan .bx-wrapper img { width: 100%; }
	#plan .bx-wrapper .bx-pager { bottom: 5vw; }
	#plan .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; width: 3.2vw; height: 3.2vw;
		border-radius: 1.6vw; margin: 0 2vw; }
	#plan .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	#plan .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 4.4vw; height: 4.4vw; border-radius: 2.2vw; }
	#plan p { width: 88vw; margin: 0 auto 6vw; }
	#plan .mainw .col580L { margin-bottom: 6vw; }

	h4.h_pool{margin-bottom:4vw;font-weight:normal; font-size: 4vw;}
	h4.h_pool span{color:#58a0ba;}
	#plan .cdl { margin-bottom: 6vw; }

	#plan .col1200 { margin-top: 8vw; }

	#kids { padding: 30vw 0 13vw; }
	.bg_w{background:url(../images/pool/bg_bottom.jpg) left top no-repeat #e7f3f8;}
	#kids .img { position: relative; margin-bottom: 4vw; }
	#kids .img .ttl { position: absolute; top:-25vw; left:2vw; width: 45vw; }
	#kids h3{ font-size:4vw;color:#2a8296;font-family: "minamoto_l","游明朝", "YuMincho", serif;
	text-align:center;margin-bottom:4vw;}
	span.bt{font-size:5vw;color:#065172;}
	.caution { text-align: center; margin-bottom: 1em; }

	#customer {
		padding-top: 10vw;
	}
	#customer .mainw {
	}
	#customer h4 {
		font-size: 4.6vw;
		font-weight: normal;
		margin-bottom: 6vw;
	}
	#customer p {
		margin-bottom: 4vw;
		line-height: 1.5;
	}
	#customer ul {
		padding-top: 3vw;
	}
	#customer ul li {
		list-style: disc ;
		margin-left: 1em;
		margin-bottom: 1vw;
	}
	.caution a { text-decoration: underline; }

	.text_line{
		text-decoration: line-through;
	}